# Books API . dictionary

## Instance Methods

Returns a list of offline dictionary metadata available

### Method Details

`listOfflineMetadata(cpksver)`

    Returns a list of offline dictionary metadata available

    Args:
      cpksver: string, The device/version ID from which to request the data. (required)

    Returns:
      An object of the form:

        {
        "items": [ # A list of offline dictionary metadata.
          {
            "encrypted_key": "A String",
            "version": "A String",
            "language": "A String",
            "download_url": "A String",
            "size": "A String",
          },
        ],
        "kind": "dictionary#metadata", # Resource type.
      }